Isi
Indeks 🔎︎

# Fungsi Sqr

Menghitung nilai akar dari ekspresi numerik.

## Sintaksis:

    Sqr (Angka)

## Nilai hasil:

Ganda

## Parameter:

Nomor: Ekspresi numerik apa pun yang ingin Anda hitung akar kuadratnya.

Akar kuadrat adalah angka yang Anda kalikan dengan dirinya sendiri untuk menghasilkan angka lain, misalnya, akar kuadrat dari 36 adalah 6.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleSqr
    Dim iVar As Single
        iVar = 36
        MsgBox Sqr(iVar)
    End Sub